<?xml version="1.0" encoding="UTF-8"?>
<actions>
		<group title="Конфигурация модуля">
			<service id="1" name="ConfigService" operation="moduleConfigList" title="Список конфигурации"/>
			<service id="4" name="ConfigService" operation="moduleConfigGet" title="Просмотр конфигурации"/>
			<service id="2" name="ConfigService" operation="moduleConfigUpdate" title="Обновление конфигурации"/>
            <service id="1039" name="ConfigService" operation="moduleConfigDelete" title="Удаление конфигурации"/>
            <service id="3" name="ConfigService" operation="moduleConfigActiveSet" title="Установка конфигурации"/>
		</group>

		<group title="Атрибуты">
	        <service id="1011" name="EntityService" operation="entitySpecAttrList|entitySpecAttrListByType" title="Просмотр списка атрибутов"/>
	        <service id="1014" name="EntityService" operation="entitySpecAttrListItemList" title="Просмотр значений списка"/>
	        <service id="1012" name="EntityService" operation="entitySpecAttrUpdate" title="Редактирование атрибута"/>
	        <service id="1015" name="EntityService" operation="entitySpecAttrListItemUpdate" title="Изменение значения списка"/>
	        <service id="1016" name="EntityService" operation="entitySpecAttrListItemDelete" title="Удаление значения списка"/>
	        <service id="1013" name="EntityService" operation="entitySpecAttrDelete" title="Удаление атрибута"/>
	        <service id="1017" name="EntityService" operation="entitySpecList" title="Просмотр списка сущностей"/>
	        <service id="1018" name="EntityService" operation="entitySpecUpdate" title="Редактирование сущности"/>
	        <service id="1019" name="EntityService" operation="entitySpecGet" title="Чтение сущности"/>
      	</group>		

		<group title="Монитор">
			<service id="5" name="InetAuthErrorService" operation="authErrorList|authErrorDateList" title="Просмотр ошибок авторизации"/>
			<service id="6" name="InetSessionService" operation="inetSessionList|inetSessionDateList" title="Просмотр сессий"/>		
			<service id="74" name="InetSessionService" operation="inetSessionAliveList|connectionFind|connectionRebind" title="Просмотр текущих сессий"/>
            <service id="75" name="InetSessionService" operation="inetSessionLogList" title="Просмотр логов"/>
            <service id="78" name="InetSessionService" operation="connectionFinish|connectionFinishOld" title="Завершить соединение в БД"/>
            <service id="79" name="InetSessionService" operation="connectionClose|connectionCloseOld" title="Сбросить (отключить) соединение"/>
            <service id="80" name="InetSessionService" operation="inetSessionExport" title="Экспорт списка сессий"/>
			<service id="1026" name="InetSessionService" operation="inetSessionAliveContractList" title="Получение списка активных сессий для договора"/>
			<service id="1027" name="InetSessionService" operation="inetSessionAccountSums" title="Детали наработки аккаунта"/>
			<service id="1028" name="InetSessionService" operation="inetContractTraffic" title="Просмотр наработки трафика"/>
			<service id="84" name="InetSessionService" operation="connectionsStop" title="Принудительное закрытие соединений в БД"/>
			<service id="1020" name="InetSessionService" operation="deviceManagerMethodList" title="InetSessionService:deviceManagerMethodList"/>
 		</group>
		
		<group title="Логи">			
			<service id="7" name="InetLogManagementService" operation="inetLogInfo" title="Просмотр логов"/>
			<service id="8" name="InetLogManagementService" operation="inetAddProcessLogs" title="Добавление логов в обработку"/>
			<service id="9" name="InetLogManagementService" operation="inetDeleteProcessLogs" title="Удаление логов из обработки"/>
		</group>
		
		<service id="10" name="CalculateService" operation="calculate" title="Запуск начисления"/>
		
		<group title="Привязка трафика">
			<service id="12" name="InetServService" operation="trafficTypeLinkList" title="Просмотр привязок трафика"/>
			<service id="13" name="InetServService" operation="trafficTypeLinkUpdate" title="Редактирование привязки трафика"/>
			<service id="14" name="InetServService" operation="trafficTypeLinkDelete" title="Удаление привязки трафика"/>
		</group>	
		
		<group title="Устройства">
			<service id="15" name="InetDeviceService" operation="deviceRoot|inetDeviceRoot" title="Просмотр дерева устройств"/>
			<service id="16" name="InetDeviceService" operation="deviceUpdate|inetDeviceUpdate" title="Редактирование устройства"/>
			<service id="17" name="InetDeviceService" operation="deviceMove|inetDeviceMove" title="Перемещение устройства"/>
			<service id="18" name="InetDeviceService" operation="deviceDelete|inetDeviceDelete" title="Удаление устройства"/>
			<service id="19" name="InetDeviceService" operation="deviceGet|inetDeviceGet" title="Просмотр устройствa"/>
			<service id="65" name="InetDeviceService" operation="deviceReload|deviceReloadOld" title="Перечитывание конфигурации на серверах"/>
			<service id="62" name="InetDeviceService" operation="deviceSaReinit" title="Синхронизация сервисов (на устройствах)"/>
			<service id="63" name="InetDeviceService" operation="deviceManage" title="Выполнение команды на устройстве"/>
			<service id="85" name="InetDeviceService" operation="deviceManagerMethodList" title="InetDeviceService:deviceManagerMethodList"/>
			<service id="1034" name="InetDeviceService" operation="deviceSourceRoot" title="InetDeviceService:deviceSourceRoot"/>
			<service id="1035" name="InetDeviceService" operation="deviceConfigPreview" title="InetDeviceService:deviceConfigPreview"/>
			<service id="1036" name="InetDeviceService" operation="svlanResourceCategoryIds" title="InetDeviceService:svlanResourceCategoryIds"/>
			<service id="1037" name="InetDeviceService" operation="inetDeviceTree" title="InetDeviceService:inetDeviceTree"/>
			<service id="92" name="InetDeviceService" operation="deviceTreeReorder" title="InetDeviceService:deviceTreeReorder"/>
			<service id="94" name="InetDeviceService" operation="getContracts" title="InetDeviceService:getContracts"/>
		</group>
		
		<group title="Типы устройств">
			<service id="20" name="InetDeviceService" operation="deviceTypeList" title="Просмотр списка типа устройств"/>		
			<service id="21" name="InetDeviceService" operation="deviceTypeUpdate" title="Редактирование типа устройства"/>
			<service id="22" name="InetDeviceService" operation="deviceTypeDelete" title="Удаление типа устройства"/>
			<service id="23" name="InetDeviceService" operation="deviceTypeGet" title="Просмотр типа устройствa"/>
			<service id="90" name="InetDeviceService" operation="configParameterList" title="InetDeviceService:configParameterList"/>
		</group>
		
		<group title="Группы устройств">
			<service id="24" name="InetDeviceService" operation="deviceGroupRoot" title="Просмотр дерева групп устройств"/>		
			<service id="25" name="InetDeviceService" operation="deviceGroupUpdate" title="Редактирование группы устройств"/>
			<service id="26" name="InetDeviceService" operation="deviceGroupDelete" title="Удаление группы устройств"/>
			<service id="27" name="InetDeviceService" operation="deviceGroupGet" title="Просмотр группы устройств"/>
		</group>
		
		<group title="Ресурсы">

			<group title="IP и VLAN ресурсы">
				<service id="28" name="ResourceService" operation="ipCategoryRoot" title="Просмотр дерева категорий ресурсов"/>
				<service id="29" name="ResourceService" operation="ipCategoryUpdate" title="Редактирование категории ресурсов"/>
				<service id="30" name="ResourceService" operation="ipCategoryDelete" title="Удаление категории ресурсов"/>
				<service id="31" name="ResourceService" operation="ipResourceList" title="Вывод  ресурсов ip"/>
				<service id="32" name="ResourceService" operation="ipResourceUpdate" title="Добавление ресурса ip"/>
				<service id="33" name="ResourceService" operation="ipResourceDelete" title="Удаление ресурса ip"/>
				<service id="34" name="ResourceService" operation="freeIpResourceRangeList" title="Вывод свободных диапазонов ip"/>
				<service id="35" name="ResourceService" operation="freeIpResourceNetList" title="Вывод свободных сетей ip"/>
				<service id="36" name="ResourceService" operation="ipSubcribe" title="Занять ресурс ip"/>
				<service id="37" name="ResourceService" operation="ipUnSubcribe" title="Освободить ресурс ip"/>
				<service id="1021" name="ResourceService" operation="ipCategoryList" title="Список категорий ip ресурсов"/>
				<service id="1029" name="ResourceService" operation="vlanResourceList" title="vlanResourceList"/>
				<service id="1030" name="ResourceService" operation="ipSubscriptionList" title="ipSubscriptionList"/>
				<service id="1031" name="ResourceService" operation="vlanCategoryRoot" title="vlanCategoryRoot"/>
				<service id="86" name="InetServService" operation="ipResourceCategoryIds" title="ipResourceCategoryIds"/>
				<service id="87" name="InetServService" operation="vlanResourceCategoryIds" title="vlanResourceCategoryIds"/>
			</group>
			
			<group title="Интерфейсы">
				<service id="66" name="DeviceInterfaceService" operation="devicePortList" title="Получение списка интерфейсов"/>
				<service id="67" name="DeviceInterfaceService" operation="devicePortUpdate" title="Добавление/Обновление интерфейса"/>
				<service id="68" name="DeviceInterfaceService" operation="devicePortCommentUpdate" title="Обновление комментария интерфейса (на договоре)"/>
				<service id="69" name="DeviceInterfaceService" operation="devicePortDelete" title="Удаление интерфейса"/>
				<service id="70" name="DeviceInterfaceService" operation="devicePortSubscribe" title="Подписка на интерфейс"/>
				<service id="71" name="DeviceInterfaceService" operation="devicePortUnsubscribe" title="Отписка от интерфейса"/>
				<service id="72" name="DeviceInterfaceService" operation="devicePortSubscriptionList" title="Обновление списка подписчиков интерфейса"/>
				<service id="73" name="DeviceInterfaceService" operation="deviceInterfaceListFree" title="Получение списка незанятых интерфейсов устройства"/>
				<service id="1022" name="DeviceInterfaceService" operation="devicePort" title="Порт устройства"/>
			</group>
			
		</group>
		
		<group title="Зоны">
			<service id="38" name="InetServService" operation="inetZoneList" title="Просмотр списка зон"/>
			<service id="39" name="InetServService" operation="inetZoneUpdate" title="Редактирование зоны"/>
			<service id="40" name="InetServService" operation="inetZoneDelete" title="Удаление зоны"/>
			<service id="41" name="InetServService" operation="inetZoneGet" title="Просмотр зоны"/>
		</group>
		
		<group title="Опции">
			<service id="42" name="InetServService" operation="inetOptionList" title="Просмотр списка опций на договоре"/>
			<service id="64" name="InetServService" operation="inetOptionTree" title="Просмотр списка опций"/>
			<service id="43" name="InetServService" operation="inetOptionUpdate" title="Редактирование опции"/>
			<service id="44" name="InetServService" operation="inetOptionDelete" title="Удаление опции"/>
			<service id="45" name="InetServService" operation="inetOptionGet" title="Просмотр опции"/>
		</group>
		
		<group title="Типы сервисов">
			<service id="46" name="InetServService" operation="inetServTypeList" title="Просмотр списка типов сервисов"/>
			<service id="47" name="InetServService" operation="inetServTypeUpdate" title="Редактирование типа сервиса"/>
			<service id="48" name="InetServService" operation="inetServTypeDelete" title="Удаление типа сервиса"/>
			<service id="49" name="InetServService" operation="inetServTypeGet" title="Просмотр типа сервиса"/>
			<service id="93" name="InetServService" operation="inetServTypeTitleList" title="inetServTypeTitleList"/>
		</group>

		<group title="Сервисы">
			<service id="50" name="InetServService" operation="inetServList|inetServTree" title="Просмотр списка сервисов на договоре"/>
			<service id="51" name="InetServService" operation="inetServUpdate" title="Редактирование сервиса"/>
			<service id="52" name="InetServService" operation="inetServDelete" title="Удаление сервиса"/>
			<service id="53" name="InetServService" operation="inetServGet" title="Просмотр сервиса"/>
			
			<service id="58" name="AccountingPeriodService" operation="periodList" title="Просмотр списка учетных периодов"/>
			<service id="59" name="AccountingPeriodService" operation="periodUpdate" title="Редактирование учетного периода"/>
			<service id="60" name="AccountingPeriodService" operation="periodDelete" title="Удаление учетного периода"/>
			
			<service id="81" name="InetServService" operation="authorizationRequest" title="Проверка авторизации сервиса"/>
			
			<service id="82" name="InetServService" operation="inetServMove" title="Перенос сервиса на другой договор"/>
			<service id="83" name="InetServService" operation="inetServWrap" title="Перенос сервиса на другой договор с даты"/>
			
			<service id="1023" name="InetServService" operation="inetServSaReinit" title="inetServSaReinit"/>
			<service id="1024" name="InetServService" operation="inetServOptionList" title="inetServOptionList"/>
			<service id="1025" name="InetServService" operation="inetServRestrictionList" title="inetServRestrictionList"/>
			<service id="61" name="InetServService" operation="searchInetServ" title="Поиск"/>
			<service id="1032" name="InetServService" operation="ipResourceLinkCheck" title="ipResourceLinkCheck"/>
			<service id="1033" name="InetServService" operation="inetServTypeIpClass" title="inetServTypeIpClass"/>
		</group>
		
		<group title="Типы трафика">
			<service id="54" name="InetServService" operation="trafficTypeList" title="Просмотр списка типов трафиков"/>
			<service id="55" name="InetServService" operation="trafficTypeUpdate" title="Редактирование типа трафика"/>
			<service id="56" name="InetServService" operation="trafficTypeDelete" title="Удаление типа трафика"/>
			<service id="57" name="InetServService" operation="trafficTypeGet" title="Просмотр типа трафика"/>
		</group>
		
		<group title="WiFi">
			<service id="76" name="WiFiActivateService" operation="activate" title="Активация WiFi"/>
			<service id="77" name="WiFiActivateService" operation="activateWithForward" title="Активация WiFi c пробросом"/>
		</group>
	
	<service id="1038" name="InetDirectoriesService" operation="trafficRangeSpecList" title="trafficRangeSpecList"/>
	<service id="11" name="InetDirectoriesService" operation="trafficRangeSpecGet" title="trafficRangeSpecGet"/>
	
	<service id="88" name="InetSessionService" operation="inetSessionLogContractList" title="inetSessionLogContractList"/>
	<service id="89" name="ResourceService" operation="freeVlan" title="freeVlan"/>

	<service id="91" name="RequestLogService" operation="inetConnectionLog" title="inetConnectionLog"/>
	
</actions>
